Subject: [Ecrit] Suggested changes based on IESG review: draft-ietf-ecrit-country-emg-urn

From: Christer Holmberg <[email-masked]>
Date: Thu, 19 Dec 2013 08:30:17 +0000

Hi,

As part of the IESG review of draft-ietf-ecrit-country-emg-urn-02, there are a couple of change suggestions which I'd like to verify with the community.

First, it has been suggested to remove sections 3 (Problem statement) and 4 (Requirement) from the document, as section 1 (Introduction) already describes the issue and how the draft addresses it.

Second, it has been suggested to:

- remove section 5.2 (existing RFC 5031 section); and
- change section 5.3 (updated RFC 5031 section) so that section 5.3 only contains the updated paragraph of RFC 5031

During the review, there has been confusion about what is existing text, and what the draft updates, so the suggested changes would make it more clear.

Unless people object, I intend to implement the suggested changes.

Regards,

Christer